.columns.top-center .qs-text,.columns.bottom-center .qs-text{text-align:center;}#pg-product-details .promo .promo-tile .promo-text .promo-headline.text-dark,#pg-product-details .promo .promo-tile .promo-text .promo-subheadline.text-dark,.pane-wilson-panels-pdp-block .promo .promo-tile .promo-text .promo-headline.text-dark,.pane-wilson-panels-pdp-block .promo .promo-tile .promo-text .promo-subheadline.text-dark{color:#000000 !important;}pane-bundle-wilson-block-grid-fpp h2{color:#000000;}
/*})'"*/
.position-static{position:static !important;}
/*})'"*/
